
QGIS Application - Bug report #4043

wrong alignment - both vertical and horizontal - of marker symbol in composer legend

2011-07-03 12:50 AM - Mathieu Pellerin - nIRV

Status: Closed

Priority: High

Assignee:

Category:

Affected QGIS version: Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 14029

Description

Within the last week (sorry, can't be more precise that this), something changed in the way the legend marker symbol are rendered,

resulting in misalignments:

- marker symbols are not vertically aligned with labels

- marker symbols are not horizontally aligned with polygon symbols

The end result is pretty displeasing to the eye (see attached rendering).

History

#1 - 2011-07-16 03:51 AM - Mathieu Pellerin - nIRV

- Category changed from Map Legend to 33

#2 - 2011-08-14 05:34 AM - Mathieu Pellerin - nIRV

- Pull Request or Patch supplied set to No

- Resolution set to fixed

- Status changed from Open to Closed

Closing as this has been fixed by https://issues.qgis.org/projects/quantum-gis/repository/revisions/e5e4a81083277c87185675c83b18a4965cb0e112

Thanks Marco.
